Changes between Version 25 and Version 26 of TracWikiPrintPlugin


Ignore:
Timestamp:
Apr 21, 2010 2:21:30 PM (5 years ago)
Author:
airadier
Comment:

Added Debian specific installation instructions

Legend:

Unmodified
Added
Removed
Modified
  • TracWikiPrintPlugin

    v25 v26  
    3333 * [http://pygments.org/ Pygments]: Python syntax highlighter. You need this for syntax highlighting in Trac, too. 
    3434 
     35For Debian-based systems, dependencies can be installed with: 
     36 
     37 * For PIL: aptitude install python-imaging 
     38 * For ReportLab: aptitude install python-reportlab 
     39 * For HTML5Lib: aptitude install python-html5lib 
    3540 
    3641Enable the plugin by adding '''wikiprint.* = enabled''' in the ''components'' section of the ''trac.ini'' file: